.main-1{
	margin:0 auto;
	width:1200px;
}
.title_lwgk{
	height:70px;
	background:url(zjlw_01.jpg) no-repeat top left;
	line-height:80px;
	text-align:center;
	color:#d8171c;
	font-size:23px;
}
.lwjj{
	height:280px;
	clear:both;
}
.lwjj_img {
	width:570px;
	float:left;
	border:2px solid #eaeaea;
	height:280px;
	padding:8px;
}
.lwjj_img img{
	width: 550px;
	height: 260px;
}
.lwjj_list{
	float:right;
	height:280px;
	width:610px;
}
.lwjj_title{
	height:35px;
	color:#333333;
	font-size:29px;
	text-align:center;
	padding:0;
	margin:0;
	width:610px;
	line-height:35px;
}
.lwjj_con{
	height:242px;
	width:610px;
	line-height:40px;
	font-size:15px;
	color:#333333;
}
/* .lwjj_con{
	text-indent:2em;
	font-size:15px;
	color:#333333;
	display:block;
} */
.lwjj_con a{
	color:#d8171c;
	font-size:15px;
}
.main_three{
	height:190px;
	margin-top:20px;
}
.main_three ul{
	min-height:170px;
	margin:0;
	clear:both;
}
.main_three ul li{
	width:282px;
	height:170px;
	float:left;
	margin-left:24px;
}
.main_three ul li:first-child{
	margin-left:0;
}
.main_three ul li img{
	width:100%;
	height:100%;
	object-fit: cover;
}
.main_three ul li a{
	display:block;
	width:158px;
	height:50px;
	border-bottom:4px solid #355e92;
	background:#f6f6f6;
	color:#d8171c;
	font-size:17px;
	text-align:center;
	line-height:50px;
	margin:-30px 63px;
	position:absolute;
}
.main_four{
	height:120px;
	margin:30px 0;
	clear:both;
}
.main_wh{
	height: 150px;
	clear: both;
	margin-top: 30px;
	margin-bottom: 40px;
}
.main_wh1{
	width: 216px;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 30px;
}
.main_wh2{
	width: 216px;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.main_four_con{
	width:380px;
	height:120px;
	float:left;
	padding-top: 10px;
}
.main_four_con:first-child+div{
	margin:0 30px;
}
.main_four_con ul{
	/* padding-top:10px;
	padding-bottom:15px; */
	clear:both;
	width:362px;
	min-height:25px;
}
.main_four_con p{
	margin:0;
	padding:0;
	height:35px;
	/* width:270px; */
}
.main_four_con p a{
	display:block;
	height:35px;
	width:270px;
	line-height:35px;
	color:#ffffff;
	font-size:17px;
	padding-left:30px;
}
.main_four_con ul li{
	height:30px;
	line-height:30px;
	float:left;
	margin-left:30px;
}

.main_four_con ul li a{
	color:#ffffff;
	font-size:15px;
    margin-left:6px;
}
.main_lwyx{
	height:536px;
}
.title_lwyx{
	height:40px;
	line-height:40px;
	padding-left:20px;
	margin:0;
	background:#015293;
	
}
.title_lwyx img{
	margin-bottom:5px;
}
.title_lwyx a{
	color:#ffffff;
	font-size:19px;
	margin-left:20px;
}
.lwyx_img{
	margin-top:20px;
	height:476px;
	clear:both;
}
.lwyx_img_left{
	float:left;
	width:380px;
	height:476px;
	position: relative;
}
.lwyx_img_left img{
	width:100%;
	height:100%;
object-fit: cover;
}
.lwyx_span{
	display: block;
    width: 100%;
    height: 40px;
    position: absolute;
    text-align: center;
    bottom: 0px;
    line-height: 40px;
    background: url(zjlw_17.png);
    color: #ffffff;
    font-size: 17px;
}
.lwyx_img_center ul {
	clear:both;
}
.lwyx_img_center ul li{
	float:left;
	margin-left:30px;
	position: relative;
}
.lwyx_img_center ul li:first-child+li+li,.lwyx_img_center ul li:first-child+li+li+li{
	margin-top:20px;
}
.lwyx_img_center{
	width:820px;
	float:left;
	height:476px;
	position: relative;
}
.lwyx_img_center li img {
    object-fit: cover;
}